/*Override the background color of the menubar */
body {
	font-family: Arial, sans-serif;
	color: #333333;
}

.x-form-field {
	color: #333333;
	font-family: Arial, sans-serif;
}

input {
	font-size: 13px;    /* increased by 2 */
	color: #333333;
	font-family: Arial, sans-serif;
}

select {
	font-size: 13px;    /* increased by 2 */
	color: #333333;
	font-family: Arial, sans-serif;
}

textarea {
	color: #333333;
	font-family: Arial, sans-serif;
}

.x-mask-loading div {
	font-family: Arial, sans-serif;
}

.x-toolbar td,.x-toolbar span,.x-toolbar input,.x-toolbar div,.x-toolbar select,.x-toolbar label
	{
	font-family: Arial, sans-serif;
}

.clsChangeAddressStringColumnHeader {
	font-family: Arial, sans-serif;
}

.clsChangeAddressNumericColumnHeader {
	font-family: Arial, sans-serif;
}

.clsChangeAddressStringColHeader {
	font-family: Arial, sans-serif;
}

x-date-inner a {
	font-family: Arial, sans-serif;
}

.x-date-inner th {
	font-family: Arial, sans-serif;
}

.x-tip .x-tip-body {
	font-family: Arial, sans-serif;
}

.x-tip .x-tip-header-text {
	font-family: Arial, sans-serif;
}

.x-tip .x-tip-mc {
	font-family: Arial, sans-serif;
}

.clsTotalMarketValue {
	color: #18576c;
	font-size: 12px;
}

#tablist li {
	color: #18576c;
	width: 153px;
}

.anylinkcss td a {
	color: #18576c;
}

#tablist li a:hover {
	color: #36809d;
}

#tablist li a.current {
	color: #18576c;
}

#tablist li a.hovercurrent {
	color: #18576c;
}

#subtablist li a.textactive:hover {
	color: #18576c;
}

.progressActive {
	color: #18576c;
}

#subtablist li a.textactive {
	color: #18576c;
}

a { /*display: block; */
	color: #848484;
        font-size: 13px;    /* increased by 2 */
}

a:link {
	color: #848484;
}

a:visited {
	color: #848484;
}

a:hover { /*/*    font-weight: bold;*/ */
	color: #848484;
	text-decoration: underline;
}

td {
	font-size: 11px;    /* increased by 0 */
	color: #000000;
}

.clsSnapshotTotalMarketValue {
	color: #18576c;
	font-weight: bold;
}

.clsSnapshotTableSummary {
	/*WHogan - Adding Padding to align decimals with row data */
	padding: 5px;
}

.clsSnapshotHeader {
	background: url(../imagesv4_en_US_BLKAGENT/Snapshot-TableHeaderBG2R.png);
	color: #333333;
	height: 42px;
}

.clsSnapshotSubHeader {
	background: url(../imagesv4_en_US_BLKAGENT/Snapshot-TableHeaderBG2R.png);
	color: #333333;
	height: 42px;
}

.clsSnapshotSubHeader1R {
	height: 42px;
	color: #333333;
	background: url(../imagesv4_en_US_BLKAGENT/Snapshot-TableHeaderBG2R.png);
}

.clsSnapshotSubHeader2R {
	background: url(../imagesv4_en_US_BLKAGENT/Snapshot-TableHeaderBG2R.png);
	color: #333333;
}

.clsSnapshotSubHeader3R {
	background: url(../imagesv4_en_US_BLKAGENT/Snapshot-TableHeaderBG3R.png);
	color: #333333;
}

.clsSnapshotSubHeader4R {
	background: url(../imagesv4_en_US_BLKAGENT/Snapshot-TableHeaderBG4R.png);
	color: #333333;
}

.P1Header {
	color: #C36911;
}

.clsTableCaption1 {
	color: #C36911;
}

.clsConfirmationText {
	color: #C36911;
}

.stmtsTaxGrid .x-grid-group-hd div {
	color: #000000;
	font-family: Arial, sans-serif;
}

.x-fieldset-header-text {
	color: #000000;
}

.x-tab-strip span.x-tab-strip-text {
	color: #000000;
}

.menudiv {
	background: transparent
		url(../imagesv4_en_US_BLKAGENT/menu-bggradient.png) repeat-x scroll 0 0;
}

.menuflood {
	background: transparent
		url(../imagesv4_en_US_BLKAGENT/menu-bggradient.png) repeat-x;
}

#fundPriceGridpanel .x-panel-header {
	color: #000000;
}

.clsBanner {
	height: 35px;
	width: 241px;
	margin-top: 35px;
	margin-left: 28px;
	behavior: url("/cssv4/iepngfix.htc");
}
/*START - SECTION JUST FOR BLACKROCK TO ALLOW BLACK BACKGROUND BEHIND LOGO */
.clsTdBanner {
	background-color: #000000;
	background-image: none;
}

.clsUtilityLeft {
	background-image: none;
	color: #333333;
}

.clsUtilityRight {
	background-image: none;
	color: #333333;
}

.clsUtilityMiddle {
	background-image: none;
	color: #333333;
}

.clsUtilityMiddle a {
	color: #FFFFFF;
}

/*END - SECTION JUST FOR BLACKROCK TO ALLOW BLACK BACKGROUND BEHIND LOGO */
.x-tool {
	float: left;
	margin-right: 10px;
	background-image: url(../imagesv4_en_US_BLKAGENT/tool-sprites.gif);
}

.x-panel-collapsed .x-accordion-hd .x-tool-toggle {
	background-position: 0 -120px;
}

.x-accordion-hd .x-tool-toggle {
	background-position: 0 -75px;
}

.x-panel-header {
	background: transparent
		url(../imagesv4_en_US_BLKAGENT/AccordianPanelHeader-Select.png) repeat-x
		scroll 0 -1px;
}

#chartpanel .x-panel-header {
	background: transparent
		url(../imagesv4_en_US_BLKAGENT/AccordianPanelHeader-Select.png) repeat-x
		scroll 0 -1px;
}

.x-accordion-hd {
	background: transparent
		url(../imagesv4_en_US_BLKAGENT/AccordianPanelHeader.png) repeat-x scroll
		0 -1px;
	background-image: none;
	color: #333333;
	background-color: #EAEAEA;
	font-family: Arial, sans-serif;
}

.x-grid3-row-selected {
	background-color: #E0E9CF !important;
	border-top: 1px solid #E0E9CF;
	border-bottom: 1px solid #E0E9CF;
}

.x-grid3-row-selected .x-grid3-col-fundNameClass {
	color: #336699;
}

.anylinkcss td a {
	background-image: url(../imagesv4_en_US_BLKAGENT/imgMenuLinkArrow.png);
}

.clsStringColumnHeader a:link {
	color: #FFFFFF;
}

.clsNumericColumnHeader {
	font-family: Arial, sans-serif;
	background-image: none;
	background-color: #494949;
	color: #FFFFFF;
}

.clsStringColumnHeader {
	font-size: 12px;           /* increased by 1 */
	font-family: Arial, sans-serif;
	background-image: none;
	background-color: #494949;
	color: #FFFFFF;
}

.clsControlColumnHeader a:link {
	color: #FFFFFF;
}


.clsSnapshotNumericColumnHeader {
	font-family: Arial, sans-serif;
	background-image: none;
	background-color: #494949;
	color: #FFFFFF;
}

.clsSnapshotStringColumnHeader {
	font-family: Arial, sans-serif;
	background-image: none;
	background-color: #494949;
	color: #FFFFFF;
}

.x-grid3-hd-row td {
	font-family: Arial, sans-serif;
	background-image: none;
	background-color: #494949;
	color: #FFFFFF;
}

.x-grid3-row td {
	color: #000000;
}

.clsSecureLogin {
	color: #C36911;
}

#distoptions .x-panel-body {
	background-color: #EAEAEA;
}

#aip .x-panel-body {
	background-color: #EAEAEA;
}

#swp .x-panel-body {
	background-color: #EAEAEA;
}

#costbasis .x-panel-body {
	background-color: #EAEAEA;
}

#checkbook .x-panel-body {
	background-color: #EAEAEA;
}

#txwithhold .x-panel-body {
	background-color: #EAEAEA;
}

.clsTableCaption {
	color: #17566C;
	height: 50px;
	vertical-align: bottom;
	font-weight: bold;
}

.clsTableCaptionNoArrow {
	color: #17566C;
}

.treePanelText1 a span {
	color: #17566C !important;
}

.x-tree-node a span,.x-dd-drag-ghost a span {
	font-family: Arial, sans-serif;
}

.cancel {
	background-image: url(../imagesv4_en_US_BLKAGENT/Button-Cancel.png);
}

.modify {
	background-image: url(../imagesv4_en_US_BLKAGENT/Button-Continue.png);
}

.modify a {
	color: #FFFFFF;
}

.add {
	background-image: url(../imagesv4_en_US_BLKAGENT/Button-Continue.png);
}

.add a {
	color: #FFFFFF;
}

.delete {
	background-image: url(../imagesv4_en_US_BLKAGENT/Button-Continue.png);
}

.delete a {
	color: #FFFFFF;
}

.cancel a {
	color: #18576c;
}

.cancellong a {
	color: #18576c;
}

.changePlan a {
	color: #18576c;
}

.orderCheckBook a {
	color: #18576c;
}

.continueMedium a {
	color: #18576c;
}
.continueLarge a {
	color: #18576c;
}
.clsContinueLong a {
	color: #18576c;
}

.continue {
	background-image: url(../imagesv4_en_US_BLKAGENT/Button-Continue.png);
}

.continue a {
	color: #FFFFFF;
}

#clsColor {
	color: #C36911;
}

#clsColorBold {
	color: #C36911;
	font-weight: bold;
}

#clsFundColor {
	color: #008080;
}

/* Selective Message Elements*/
.clsSelectMsgTable {
	border-right: black 0px solid;
	border-left: black 0px solid;
	border-top: black 0px solid;
	border-bottom: black 0px solid;
}

.clsSelectiveMsg {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
	width: 250px;
	height: 100px;
	overflow: auto;
}

.clsSelectiveMsgEDelivery {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
	width: 421px;
	height: 100px;
	overflow: auto;
}

.clsSelectiveMsgLogin {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
	width: 800px;
	height: 55px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: auto;
}

.clsSelectiveMsgStyle1 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
}

.clsSelectiveMsgStyle2 {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
}

.clsSelectiveMsgStyle3 {
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
}

.clsSelectiveMsgStyle4 {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
}

.clsSelectiveMsgStyle5 {
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
}

.clsSelectiveMsgStyle1Popup {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
	z-index: 100; /* Always needed	*/
	position: absolute; /* Always needed	*/
}

.clsSelectiveMsgStyle2Popup {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
	z-index: 100; /* Always needed	*/
	position: absolute; /* Always needed	*/
}

.clsSelectiveMsgStyle3Popup {
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
	z-index: 100; /* Always needed	*/
	position: absolute; /* Always needed	*/
}

.clsSelectiveMsgStyle4Popup {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
	z-index: 100; /* Always needed	*/
	position: absolute; /* Always needed	*/
}

.clsSelectiveMsgStyle5Popup {
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	font-style: italic;
	background-color: #FFFFFF;
	font-align: justify;
	z-index: 100; /* Always needed	*/
	position: absolute; /* Always needed	*/
}

/* End of Selective Message Elements*/
.clsTable {
	margin-left: 10px;
}

.clsInformation {
	color: #000000;
	font-size: 13px;     /*increased by 2 */
	font-weight: bold;
}

.clsTable th a:link { /*color: #616265*/
	
}

.clsDetailValue {
	vertical-align: top;
	font-size: 13px;    /* increased by 2 */
}

.clsTableFooter {
	background-color: #848484;
}

.clsControlColumnHeader {
	background-color: #494949;
	font-size: 12px;      /* increased by 2 */
	background-image: none;
	color: #FFFFFF;
}

.clsPositionSelectStyle {
	width: 90px;
}

.clsInqValueColumnHeader {
	text-align: right;
}

.clsTableFooter {
	font-size: 9pt;
}  /*
.clsWizardActiveMenu {
	color : #AB8433;
}
.clsTableHeader {
	background-color: #A3A3A3;
}
.clsTable th select {
    background-color: #FFFFFF;
}*/
.clsTableSummary {
	font-size: 13px;    /* increased by 2 */
	text-align: right;
}

.clsSnapshotBuinessDate {
	padding-top: 0;
	font-size:11px;    /* increased by 1 */
}

.clsTable th A {
	font-size: 11px;
}

.clsTable th A:link {
	font-size: 11px;
        color: #FFFFFF;
}

.clsTable th A:visited {
	font-size: 11px;
}

.clsTable th A:hover {
	font-size: 11px;
}

.clsTable th A:active {
	font-size: 11px;
}

.clsWizardBanner {
	background-color: #000000;
	background-image: none;
}

.clsWizardActiveMenu {
	color: #C36911;
}

.clsRosterPptListWizardDiv {
	width: 100%;
	height: 180px;
	overflow: auto;
}
.clsRosterWizardContDiv {
	width: 100%;
	height: 332px;
	overflow: auto;
}
.clsTableString {
	font-size: 12px;    /* increased by 1 */
	border-right : 0px;
}
.clsErrorTableString {
	border-right : 0px;
}
#tablist li a {
	width: 153px;
}
#tablist li a.current {
	width: 153px;
}
#subtablist li {
	width: 153px;
}
.clsTable {
	margin-left: 10px;
}

.allocationStatus {
	font-weight: bold; 
	text-decoration: underline; 
	color: #C36911;
}
.clsCalendar {
	display: none;
	border:	none;
	width: auto;
	height: auto;
}
.clsWizardCopyright {
	left: auto;
	position: relative !important;
	top: auto;
	text-align:center;
}
.clsContinueLong {
	height: 25px;
	width: 104px;
	margin-right: 5px;
	/*font-weight: bold; */
	font-size: 12px;      /* increased by 1 */
	/*color: #336699;*/
	text-align: center;
	line-height: 200%;
	list-style-type: none;
	font-weight: bold;
	background-image: url(../imagesv4/Button-Continue-Medium.png);
	background-repeat: no-repeat;
}
.clsDetailBoldLabel {
	font-size: 13px;     /* increased by 2 */	
}
.clsLabel {
	font-size: 12px;     /* increased by 2 */
}
.clsDetailValueNowrap {
	font-size: 12px;    /* increased by 2 */
}
.clsNextGenError {
	font-size: 12px;    /* increased by 1 */
}
.primarybodytext {
	font-size: 13px;    /* increased by 2 */
}
.primarybodytitletextnopadding {
	font-size: 13px;    /* increased by 2 */
}
.clsNoBorderInput {
	font-size: 13px;    /* increased by 2 */
}
.clsTable td A {
	font-size: 12px;    /* increased by 1 */
}

.clsTable td A:link {
	font-size: 12px;    /* increased by 1 */
}

.clsTable td A:visited {
	font-size: 12px;    /* increased by 1 */
}

.clsTable td A:hover {
	font-size: 12px;    /* increased by 1 */
}

.clsTable td A:active {
	font-size: 12px;    /* increased by 1 */
}
.clsTableNumber {
	font-size: 13px;    /* increased by 2 */
}
.clsCopyright {
	font-size: 13px;    /* increased by 2 */
}